Zum Hauptinhalt springen
GET
/
conversations
/
custom-channels
/
2026-03
/
{channelId}
/
channel-accounts
/
{channelAccountId}
Ein Kanalkonto nach ID abrufen
curl --request GET \
  --url https://api.hubapi.com/conversations/custom-channels/2026-03/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z",
  "deliveryIdentifier": {
    "value": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

channelAccountId
integer<int64>
erforderlich
channelId
integer<int32>
erforderlich

Abfrageparameter

archived
boolean
Standard:false

Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.

Antwort

successful operation

active
boolean
erforderlich
archived
boolean
erforderlich
authorized
boolean
erforderlich
channelId
string
erforderlich
createdAt
string<date-time>
erforderlich
id
string
erforderlich
inboxId
string
erforderlich
name
string
erforderlich
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on April 13, 2026